{
	"208000911_0": "超覚醒：月読調【π式・氷刃演武】",
	"208000911_1": "「今日は１日お休み。スケートが上手くなれば、\\n　ギアにも役立ちそうだと思って来たけど……」",
	"208000911_2": "「意外と難しい。でも、いい特訓になる。\\n　上手になったら切ちゃん、驚くかな」",
	"208000911_3": "「ここでくるっとターンして、ぱっと切り返す。",
	"208000911_4": "「そして、最後に決めポーズ」",
	"208000911_5": "「キリッ！」",
	"208000911_6": "「お見事ですわね、思わず拍手をしてしまいましたわ」",
	"208000911_7": "「えっと……」",
	"208000911_8": "「あら、ごめんなさい。可愛らしい女の子が\\n　綺麗な滑りをしていたので思わず声をかけてしまいましたわ」",
	"208000911_9": "「いえ、そんな。ありがとうございます」",
	"208000911_10": "「いけないわ、せっかく楽しそうに滑っているのに、\\n　お邪魔になってしまいましたわね」",
	"208000911_11": "「気にせず、どうぞ続けてくださいませ」",
	"208000911_12": "「あの……人に見られてると思うと意識してしまって」",
	"208000911_13": "「いやだわ、確かに気が散ってしまいますわね。\\n　はッ！　そうですわッ！」",
	"208000911_14": "「えっと、まだ何か……」",
	"208000911_15": "「お邪魔してしまったお詫びと言ってはなんですけれども、\\n　私の家で開催するクリスマスパーティにいらっしゃらない？」",
	"208000911_16": "「わ、わたしがですか？」",
	"208000911_17": "「あなたのような可愛らしいゲストに来ていただけると\\n　パーティの場も華やかになりますし」",
	"208000911_18": "「豪華なお食事も、著名な方々もたくさんいらっしゃるのよ」",
	"208000911_19": "「豪華なお食事……は気になります」",
	"208000911_20": "「あらッ！　それは嬉しいですわッ！\\n　それでは早速、こちらの招待状を――」",
	"208000911_21": "「ですが……すみません。クリスマスの日は、\\n　大切な人と一緒に過ごす約束をしています」",
	"208000911_22": "「いつも傍にいて、笑っていてくれる……\\n　大好きな人が待っているので」",
	"208000911_23": "「……なるほど、あなたには大切な人がいるのですね」",
	"208000911_24": "「では、またの機会に是非ともッ！\\n　その大切な人も連れて、いらっしゃってくださいませ」",
	"208000911_25": "（どんな豪華なお食事や、イベントがあったとしても……）",
	"208000911_26": "（切ちゃんと家で過ごすクリスマスパーティや、\\n　手作り料理には誰も勝てない）",
	"208000911_27": "「本部からの通信？」",
	"208000911_28": "「その近くで錬金術師の残党がアルカ・ノイズを使い、\\n　テロ行為を起こしているようです」",
	"208000911_29": "「クリスマスの日にそんなことをするなんて許せない」",
	"208000911_30": "「現場に向かってくださいッ！」",
	"208000911_31": "「了解」",
	"208000911_32": "「<size=35>切ちゃんと過ごす幸せな聖夜はわたしが護ってみせるッ！</size>」"
}